/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0.00pt none #008000;
	}
.cc07               { /* Common */
	font            : 18pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc09               { /* Common */
	font            : 16pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
span#e7             { /* elpalapo_construccion002... */
	background      : transparent url(elpalapo_construccion002005.gif) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 687.75pt;
	width           : 677.25pt;
	height          :  26.25pt;
	}
div#e6              { /* DISCULPE LAS MOLESTIAS .... */
	position        : absolute;
	left            :  51.00pt;
	top             : 735.00pt;
	width           : 644.25pt;
	height          :  21.00pt;
	}
span#e5             { /* elpalapo_construccion002... */
	background      : transparent url(elpalapo_construccion002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 774.75pt;
	width           : 665.25pt;
	height          :  33.75pt;
	}
span#e4             { /* elpalapo_construccion002... */
	background      : transparent url(elpalapo_construccion002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 105.00pt;
	width           : 708.75pt;
	height          : 539.25pt;
	}
span#e3             { /* elpalapo_construccion002... */
	background      : transparent url(elpalapo_construccion002002.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 584.25pt;
	width           : 171.75pt;
	height          :  47.25pt;
	}
span#e2             { /* elpalapo_construccion002... */
	background      : transparent url(elpalapo_construccion002001.gif) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             :  90.75pt;
	width           : 142.50pt;
	height          :  37.50pt;
	}
div#e1              { /* ENTRADA :   ADULTOS  40 ... */
	position        : absolute;
	left            :  75.75pt;
	top             :  53.25pt;
	width           : 534.75pt;
	height          :  26.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
